.content-area {
	float:left;
	width:690px;
	padding:10px 18px;
	background: url(../images/bgr-content.png) repeat-x 0 0;
}
.content-area h2 {
	font-family: 'MyriadProRegular';
	color:#fff;
	margin:0px 0px 8px 0px;
	padding:5px 0px;
	line-height:23px;
	font-weight:normal;
	font-size:21px;
	border-bottom: solid 1px #334765;
	text-transform:uppercase;
}
.content-area h3 {
	color:#1099df;
	margin:7px 0px;
	padding:0px 0px 0px 0px;
	font-weight:normal;
	font-size:18px;
	font-family: 'MyriadProRegular';
}
.content-area h4 {
		color:#eca469;
	margin:7px 0px;
	padding:0px 0px 0px 0px;
	font-weight:normal;
	font-size:15px;
}
.content-area h5 {
	color:#3b3c35;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 2px;
	line-height:23px;
	font-weight: bold;
	font-size:13px;
	text-transform: none;
}
.content-area p {
	font-family: 'CalibriRegular';
	color:#fff;
	padding:0px 0px 7px 0px;
	line-height:18px;
	font-size:13px;
	text-align:justify;
	background:url(../images/border-bottom.png) repeat-x bottom;
}
.content-area p span {
	color:#de9c66;
	font-weight:500;
	font-size:14px;
	background:none !important;
}
.content-area p a:hover {
	text-decoration:none;
	color:#fff;
}
.content-area p br {
	line-height:10px;
}
.content-area .link-more {
	font-size:11px;
	background:url(../images/arrow.png) no-repeat 0 5px;
	color:#ebac78;
	margin:0;
	padding:0px 0px 0px 20px;
}
ul.listing-normal {
	padding:0px 0;
	padding-bottom:8px;
	margin:0;
	background:url(../images/border-bottom.png) repeat-x bottom;
}
ul.listing-normal li {
	background:url(../images/arrow-list.png) no-repeat 0 7px;
	font-family: 'CalibriRegular';
	color:#5390e2;
	font-size:13px;
	line-height:20px;
	padding:0px 0px 0px 15px;
	margin:0;
}
ul.listing-bullet {
	padding:0px 0;
	padding-bottom:8px;
	margin:0;
}
ul.listing-bullet li {
	background: url(../images/arrow-white.png) no-repeat 0 7px;
	color:#d9d9d9;
	font-size:12px;
	line-height:20px;
	padding:0px 0px 0px 15px;
	margin:0;
}
.contact-forms {
	font-size:11px;
	color:#fff;
	font-weight:normal;
	padding:10px 0px;
}
.contact-forms .label {
	font-size:14px;
	color:#fff;
	font-weight:normal;
	padding:4px 0;
	
}
.contact-forms .input {
	border:solid 1px #2b3a63;
	background:none;
	font-size:14px;
	color:#fff;
	font-weight:normal;
	padding:0;
	margin:5px 0;
	width:203px;
	height:24px;
	
}
.contact-forms .text-area {
	border:solid 1px #2b3a63;
	background:none;
	font-size:14px;
	color:#fff;
	font-weight:normal;
	padding:0;
	margin:5px 0;
	width:203px;
	height:104px;
	font-family: 'CalibriRegular';
	
}
.contact-forms .select {
	border:solid 1px #2b3a63;
	background:none;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	padding:2px;
	margin:5px 0;
	width:205px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
}
.contact-forms .input-captha {
	border:solid 1px #2b3a63;
	background:none;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	padding:0;
	margin:5px 0;
	width:103px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
}
.contact-forms .button-input {
	background:  url(../images/btn-submit.png) no-repeat 0 0px;
	height:auto;
	cursor:pointer;
	outline-width:0;
	width:114px;
	border:none;
	height:50px;
	padding:0;
	margin:10px 0;
	display:block;
}
.contact-forms .button-input:hover {
	background-position:0px -50px;
}
.contact-forms .button-input:active {
	margin-top:1px;
}
.contact-forms .captcha {
	float:left;
	margin-top:6px;
	margin-right:5px;
}
.bottom-bar {
	background:url(../images/bgr-bottom.jpg) repeat-x 0 0;
	height:66px;
	clear:both;
}
.bottom-bar h5 {
	font-size:32px;
	font-family: 'MyriadProRegular';
	text-shadow:0px 1px 0px #00203b;
	float:left;
	width:auto;
	line-height:66px;
	color:#fff;
	margin:0;
	padding:0;
}
.quote {
	background: url(../images/quote-btn.png) no-repeat 0 0px;
	height:auto;
	cursor:pointer;
	outline-width:0;
	width:240px;
	border:none;
	height:52px;
	padding:0;
	margin:8px 0 0 0;
	display:block;
}
.quote:hover {
	background-position:0px -52px;
}
.quote:active {
	margin-top:1px;
}
ul.client-thumb {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}
ul.client-thumb li {
	background:#fff;
	padding:0;
	margin:0px 30px 25px 0px;
	display:block;
	float:left;
	width:210px;
	height:111px;
}
.service-1 {
	background: url(../images/service-diagram.png) no-repeat 90% 50%;
	height:153px;
	margin-bottom:15px;
	padding:5px 10px;
	border:solid 1px #0a1417;
}

.service-2 {
	background: url(../images/service-diagram-2.png) no-repeat 90% 50%;
	height:282px;
	margin-bottom:15px;
	padding:5px 10px;
	border:solid 1px #0a1417;
}

.service-3 {
	padding:5px 10px;
	margin-bottom:15px;
	border:solid 1px #0a1417;
	background:url(../images/service-diagram-3.png) no-repeat 90% 50%;
	height:345px;
}
